﻿.pending-membership {
width: auto;
-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
color: #fff;
cursor: pointer;
display: inline-block;
font-family: inherit;
font-size: 14px;
font-weight: bold;
line-height: 1;
margin: 0;
outline: none;
padding: 10px 20px 11px;
position: relative;
text-align: center;
text-decoration: none;
-webkit-transition: background-color 0.15s ease-in-out;
-moz-transition: background-color 0.15s ease-in-out;
-o-transition: background-color 0.15s ease-in-out;
transition: background-color 0.15s ease-in-out;
}

.active-membership {
width: auto;
-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
color: #fff;
cursor: pointer;
display: inline-block;
font-family: inherit;
font-size: 14px;
font-weight: bold;
line-height: 1;
margin: 0;
outline: none;
padding: 10px 20px 11px;
position: relative;
text-align: center;
text-decoration: none;
-webkit-transition: background-color 0.15s ease-in-out;
-moz-transition: background-color 0.15s ease-in-out;
-o-transition: background-color 0.15s ease-in-out;
transition: background-color 0.15s ease-in-out;
}

.font-icon {
    display: none;
}

/*#homepage .cover-image-match {
    height: 474px;
    margin-top: 30px;
}*/

.exclusive-div{opacity: .5;cursor: not-allowed;}
.exclusive-link{cursor: not-allowed;}

._4s7c{border:none !important; }
 
ul.uiList{ max-height: 46px !important; overflow: hidden !important; margin-bottom: 11px !important;}

select.location-dropdown {
    margin-top: 0px !important;
    height: 42px !important;
    width: 266px !important;
    z-Index: 0 !important;
}

.label-chkbox {
    color: #444;
    display: inline;
}

.admin-user-email {
    font-style: italic;
    font-size: 13px;
}